burn_classes:
  unburned: null
  low: 10240
  moderate: 67748
  high: 24945
emampr_landcover_vote_2017:
  52: 136390
  42: 20352
  71: 12154
  23: 7617
  22: 6700
  21: 4297
  43: 3533
  90: 1513
  82: 1300
  24: 389
  41: 277
  11: 166
  81: 105
  31: 87
  95: 22
soil_textures:
  clay loam: 175733
  silt loam: 19169
